{
  "type": "Category",
  "exportDate": "2026-02-19T15:37:01.867Z",
  "metadata": {
    "itemCount": 80,
    "categoryCount": 1,
    "exportScope": "Category: Education & School"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Education & School"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "classroom",
      "wordSecond": "aula",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "homework",
      "wordSecond": "tarea",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "exam",
      "wordSecond": "examen",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "grade",
      "wordSecond": "nota",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "timetable",
      "wordSecond": "horario",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "mathematics",
      "wordSecond": "matemáticas",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "history",
      "wordSecond": "historia",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "geography",
      "wordSecond": "geografía",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "chemistry",
      "wordSecond": "química",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "literature",
      "wordSecond": "literatura",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "teacher",
      "wordSecond": "profesor",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "student",
      "wordSecond": "estudiante",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "principal",
      "wordSecond": "director",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "study",
      "wordSecond": "estudiar",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "explain",
      "wordSecond": "explicar",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "understand",
      "wordSecond": "entender",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "revise",
      "wordSecond": "repasar",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "school",
      "wordSecond": "escuela",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "university",
      "wordSecond": "universidad",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "college",
      "wordSecond": "colegio",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "lesson",
      "wordSecond": "lección",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "subject",
      "wordSecond": "asignatura",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "science",
      "wordSecond": "ciencia",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "physics",
      "wordSecond": "física",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "biology",
      "wordSecond": "biología",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "art",
      "wordSecond": "arte",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "music",
      "wordSecond": "música",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "physical education",
      "wordSecond": "educación física",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "language",
      "wordSecond": "idioma",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "English",
      "wordSecond": "inglés",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "Spanish",
      "wordSecond": "español",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "French",
      "wordSecond": "francés",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "German",
      "wordSecond": "alemán",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "book",
      "wordSecond": "libro",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "notebook",
      "wordSecond": "cuaderno",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "pen",
      "wordSecond": "bolígrafo",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "pencil",
      "wordSecond": "lápiz",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "eraser",
      "wordSecond": "borrador",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "ruler",
      "wordSecond": "regla",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "dictionary",
      "wordSecond": "diccionario",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "backpack",
      "wordSecond": "mochila",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "desk",
      "wordSecond": "pupitre",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "chair",
      "wordSecond": "silla",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "blackboard",
      "wordSecond": "pizarra",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "whiteboard",
      "wordSecond": "pizarra blanca",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "marker",
      "wordSecond": "rotulador",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "chalk",
      "wordSecond": "tiza",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "computer",
      "wordSecond": "ordenador",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "library",
      "wordSecond": "biblioteca",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "laboratory",
      "wordSecond": "laboratorio",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "gym",
      "wordSecond": "gimnasio",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "cafeteria",
      "wordSecond": "cafetería",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "playground",
      "wordSecond": "patio de recreo",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "break",
      "wordSecond": "recreo",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "schedule",
      "wordSecond": "horario",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "semester",
      "wordSecond": "semestre",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "term",
      "wordSecond": "trimestre",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "vacation",
      "wordSecond": "vacaciones",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "test",
      "wordSecond": "prueba",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "quiz",
      "wordSecond": "examen corto",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "assignment",
      "wordSecond": "trabajo",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "project",
      "wordSecond": "proyecto",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "presentation",
      "wordSecond": "presentación",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "essay",
      "wordSecond": "ensayo",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "report",
      "wordSecond": "informe",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "diploma",
      "wordSecond": "diploma",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "degree",
      "wordSecond": "título",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "graduate",
      "wordSecond": "graduado",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "enroll",
      "wordSecond": "matricularse",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "attend",
      "wordSecond": "asistir",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "learn",
      "wordSecond": "aprender",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "teach",
      "wordSecond": "enseñar",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "read",
      "wordSecond": "leer",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "write",
      "wordSecond": "escribir",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "calculate",
      "wordSecond": "calcular",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "memorize",
      "wordSecond": "memorizar",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "practice",
      "wordSecond": "practicar",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "discuss",
      "wordSecond": "discutir",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "question",
      "wordSecond": "pregunta",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "answer",
      "wordSecond": "respuesta",
      "createdAt": "2026-02-19T15:37:01.867Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    }
  ]
}